
Dashboard - Backport #53687

pacific: mgr/dashboard: implement host drain feature in dashboard

12/21/2021 12:35 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Nizamudeen  A   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44376

Related issues:

Copied from Dashboard - Feature #51587: mgr/dashboard: implement host drain f... Resolved

History

#1 - 12/21/2021 12:36 PM - Backport Bot

- Copied from Feature #51587: mgr/dashboard: implement host drain feature in dashboard added

#2 - 12/21/2021 12:36 PM - Nizamudeen  A

- Description updated

- Status changed from New to In Progress

- Assignee set to Nizamudeen  A

#3 - 12/22/2021 09:27 AM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/01/2022 09:08 AM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44376

merge commit bb6237f728a28d0a16efe3ac8107d7882d53d03c (v16.2.7-72-gbb6237f728a)
